
[Desktop Entry]
Encoding=UTF-8
Name=Ripples
Comment=This draws rippling interference patterns like splashing water, overlayed on the desktop or an image. Written by Tom Hammersley; 1999.
TryExec=ripples
Exec=ripples -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
